Name:		patator
Version:	0.6
Release:	%mkrel 1
Summary:	Multi-purpose brute-forcer
License:	GPL
Group:		Monitoring
URL:		https://github.com/lanjelot/patator
Source0:	https://github.com/lanjelot/patator/archive/patator-%{version}.tar.gz
Source1:    https://github.com/lanjelot/patator/blob/master/README.md
Requires:   paramiko
Requires:   python-mysql
Requires:   python-psycopg2
Requires:   python-IPy
BuildArch:  noarch

%description
Patator is a multi-purpose brute-forcer, with a modular design and a flexible
usage.

%prep
%setup -q

%build

%install
install -d %{buildroot}%{_bindir}
install -m 755 patator.py %{buildroot}%{_bindir}/patator

install -d %{buildroot}%{_docdir}/patator
install -m 644 %{SOURCE1} %{buildroot}%{_docdir}/patator/README.md

%files 
%doc %{_docdir}/patator
%{_bindir}/patator



%changelog
* Tue Jul 26 2016 guillomovitch <guillomovitch> 0.6-1.mga6
+ Revision: 1043662
- new version 0.6

* Mon Feb 01 2016 umeabot <umeabot> 0.2-6.mga6
+ Revision: 930010
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.2-5.mga5
+ Revision: 746722
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.2-4.mga5
+ Revision: 683350
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.2-3.mga4
+ Revision: 508908
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.2-2.mga3
+ Revision: 362448
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Dec 02 2011 guillomovitch <guillomovitch> 0.2-1.mga2
+ Revision: 175103
- imported package patator

